@charset "utf-8";
.icolor,.hvcolor:hover{
	color: #cca852;
}
.bgcolor,.hvbgcolor:hover{
	background: #cca852;
	color: #fff;
}
.head{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	background: none;
	transition: .25s;
}
.head_active{
	background: rgba(0,0,0,.7);
}
.ht{
	background: rgba(0,0,0,.3);
	color: #fff;
	line-height: 40px;
}
.htr a img{
	display: block;
}
.htr a{
	margin-left: 12px;
}
.logo{
	display: inline-block;
	height: 56px;
}
.nav li{
	position: relative;
	margin-right: 55px;
}
.nava{
	color: #fff;
	display: block;
	line-height: 90px;
	height: 90px;
}
.nav li.active .nava,
.nav li:hover .nava{
	color: #cca852;
}
.hdra2_ico{
	width: 30px;
	height: 90px;
	cursor: pointer;
	background: url(../images/scico_03.png) no-repeat center;
}
.hdra2hide,.hdra2hide_block{
	width: 300px;
	position: absolute;
	right: 0;
	top: 100%;
	box-shadow: 0 0 12px rgba(0,0,0,.1);
	display: none;
}
.hdra2hide input,.hdra2hide_block input{
	width: 100%;
	height: 50px;
	padding: 0 20px;
}
.hdra2hide button,.hdra2hide_block button{
	width: 50px;
	height: 50px;
	background: url(../images/search.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.hdra2,.hdra3{
	position: relative;
}
.navhide{
	width: 140px;
	border-radius: 4px 4px 8px 8px;
	background: rgba(255,255,255, 1);
	position: absolute;
	left: 50%;
	margin-left: -70px;
	top: 100%;
	z-index: 10;
	transition: .25s;
	margin-top: -10px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	padding: 5px 0;
}
.nav li:hover .navhide,
.hdra3:hover .navhide{
	margin-top: 0;
	opacity: 1;
	visibility: inherit;
}
.hdra3 .navhide{
	width: 100px;
	margin-left: -50px;
}
.hdra3 .nava{
	height: 40px !important;
	line-height: 40px !important;
}
.navhide a{
	line-height: 23px;
	display: block;
	text-align: center;
	color: #666;
	font-size: 14px;
	padding: 7px 10px;
}
.navhide a:last-child{
	border-bottom: 0;
}
.navhide a:hover{
	color: #cca852;
}
.bntxt h1{
	letter-spacing: 3px;
}
.bntxt p{
	letter-spacing: 1px;
}
.bnmore{
	display: inline-block;
	padding: 18px 45px;
	background: #cca852;
	color: #000;
	transition: .25s;
}
.bnmore:hover,.morea:hover{
	-webkit-filter: brightness(120%);
}
.md{
	padding: 80px 0;
}
.foot .icolor{
	color: #cca852;
}
.footbg{
	background: #222222;
	color: rgba(255,255,255,.5);
}
.foot a{
	color: rgba(255,255,255,.5);
}
.foot a:hover{
	color: #cca852;
	text-decoration: underline;
}
.ft{
	padding-bottom: 30px;
	margin-top: -30px;
	border-bottom: 1px solid rgba(255,255,255,.4);
}
.fm{
	padding: 50px 0;
}
.fb{
	background: #cca852;
	padding: 20px 0;
	color: #000;
	font-size: 13px;
	line-height: 1.5;
}
.fb a{
	color: #000;
}
.fb a:hover{
	color: #000;
	text-decoration: underline;
}
.fhw{
	padding: 40px 30px;
	background: #CCA852;
	color: #000;
	border-radius: 10px;
	position: relative;
	top: -70px;
}
.fhra{
	margin-left: 20px;
}
.fhra.active{
	width: 35%;
}
.fhra input{
	width: 100%;
	height: 50px;
	border-radius: 5px;
	padding: 0 15px;
}
.fhrar{
	width: 120px;
}
.fhrar button{
	width: 100%;
	height: 50px;
	border-radius: 5px;
	text-align: center;
	background: #000;
	color: #fff;
	cursor: pointer;
	transition: .25s;
}
.ftwba{
	margin: 10px 20px;
}
.ftwba:hover a{
	-webkit-filter: brightness(120%);
}
.ftwba a img{
	display: block;
}
.fmr{
	width: 24%;
}
.right{
	position: fixed;
	right: 15px;
	top: 40%;
	z-index: 99;
}
.rta{
	margin-bottom: 10px;
	position: relative;
}
.rta_a{
	width: 50px;
	height: 50px;
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	color: #999;
	border-radius: 5px;
}
.rta:hover .rta_a{
	background: #CCA852;
	color: #fff;
}
.rta_a img{
	transition: .25s;
	filter: grayscale(100%);
	filter: gray;
}
.rta:hover .rta_a img{
	filter: inherit;
}
.rhide{
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 209px;
	background: #CCA852;
	color: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	position: absolute;
	right: 100%;
	top: 0;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	padding: 10px;
}
.rhide::after{
	width: 10px;
	height: 10px;
	content: "";
	background: #CCA852;
	position: absolute;
	right: -5px;
	top: 20px;
	transform:rotate(45deg);
}
.rta:hover .rhide{
	opacity: 1;
	visibility: inherit;
	margin-right: 15px;
}
.gotop{
	position: fixed;
	right: 15px;
	bottom: 5%;
	z-index: 99;
}
.gotop .rta_a{
	border-radius: 50px;
}
.p_img{
	position: relative;
	z-index: 2;
}
.i1r{
	padding-left: 40px;
}
.i1r::after{
	content: "";
	width: 50%;
	height: 100%;
	border: 5px solid #e5d3a8;
	position: absolute;
	left: 0;
	bottom: -40px;
}
.itopline{
	width: 60px;
	height: 5px;
	background: #cca852;
}
.morea{
	display: inline-block;
	background: #cca852;
	color: #000;
	padding: 10px 35px;
}
.i2{
	background: url(../images/ab2bg_02.jpg) no-repeat top center #f5f5f5;
	background-size: 100% 50%;
}
.i2l{
	padding-right: 40px;
}
.i2l::after{
	content: "";
	width: 90%;
	height: 90%;
	border: 5px solid #cca852;
	position: absolute;
	right: 0;
	bottom: -40px;
}
.itxt p{
	text-indent: 2em;
}
.i3topr i{
	width: 60px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	cursor: pointer;
	transition: .25s;
	border: 1px solid #CCA852;
	color: #CCA852;
	margin-left: 15px;
	border-radius: 5px;
}
.i3topr i:hover{
	background: #CCA852;
	color: #000;
}
.i3aimg{
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	border: 1px solid #E6E6E6;
}
.i3aimg img{
	display: block;
	max-width: 90%;
	max-height: 90%;
}
.i3a{
	text-align: center;
}
.i3atxt{
	background: #f5f5f5;
	transition: .25s;
	padding: 15px;
	margin-top: 10px;
}

.listnav{
	padding: 20px 0;
	background: #f8f8f8;
}
.listnav a:hover{
	color: #CCA852;
}
.ab2{
	background: url(../images/ab2bg_02.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
}
.ab2a{
	min-width: 20%;
}
.ab2at h2{
	line-height: 1;
}
.ab3a{
	background: #fff;
}
.ab3atxt{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 13%;
}
.ab3atxt,.ab3aimg{
	width: 100%;
	aspect-ratio: 1 / .6;
	overflow: hidden;
}
.ab3aimg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.swiper-button-next-ab4,.swiper-button-prev-ab4{
	width: 50px;
	height: 50px;
	background: #fff;
	color: #999;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 8px rgba(0,0,0,.1);
	border-radius: 100%;
	transition: .25s;
	margin-top: -25px;
	font-size: 25px;
}
.swiper-button-next-ab4{
	right: -70px;
}
.swiper-button-prev-ab4{
	left: -70px;
}
.swiper-button-next-ab4:hover,.swiper-button-prev-ab4:hover{
	background: #CCA852;
	color: #fff;
}


.swiper-button-next-ab5,.swiper-button-prev-ab5{
	width: 50px;
	height: 50px;
	background: #fff;
	color: #999;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 8px rgba(0,0,0,.1);
	border-radius: 100%;
	transition: .25s;
	margin-top: -25px;
	font-size: 25px;
}
.swiper-button-next-ab5{
	right: -70px;
}
.swiper-button-prev-ab5{
	left: -70px;
}
.swiper-button-next-ab5:hover,.swiper-button-prev-ab5:hover{
	background: #CCA852;
	color: #fff;
}


@media only screen and (max-width:1399px) {
	.md{
		padding: 70px 0;
	}
	.logo{
		height: 45px;
	}
	.bnmore{
		padding: 10px 30px;
		font-size: 14px;
		line-height: 1.5;
		margin-top: 30px;
	}
	.bntxt p{
		margin-top: 20px;
	}
	.i1r{
		padding-left: 30px;
	}
	.i1r::after{
		border-width: 3px;
		bottom: -30px;
	}
	.i2l{
		padding-right: 30px;
	}
	.i2l::after{
		border-width: 3px;
		bottom: -30px;
	}
	.itopline{
		width: 45px;
		height: 2px;
	}
	.fhrar{
		width: 100px;
	}
	
	.ab4w{
		padding: 0 70px;
	}
	.swiper-button-next-ab4{
		right: 0;
	}
	.swiper-button-prev-ab4{
		left: 0;
	}

	.swiper-button-next-ab5{
		right: 0;
	}
	.swiper-button-prev-ab5{
		left: 0;
	}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.md{
		padding: 60px 0;
	}
	.morea{
		padding: 7px 25px;
	}
	.swiper-button-next-ab4,.swiper-button-prev-ab4{
		width: 40px;
		height: 40px;
		margin-top: -20px;
		font-size: 20px;
	}
	.swiper-button-next-ab5,.swiper-button-prev-ab5{
		width: 40px;
		height: 40px;
		margin-top: -20px;
		font-size: 20px;
	}
}
@media only screen and (max-width:950px) {
	.md{
		padding: 50px 0;
	}
}
@media only screen and (max-width:768px) {
	.md{
		padding: 25px 0;
	}
	.right,.gotop{
		right: 5px;
		transform-origin: right center;
    	transform: scale(0.5);  
	}
	.bnimg{
		min-height: 200px;
	}
	.bnmore{
		padding: 8px 20px;
		font-size: 12px;
		line-height: 1.5;
		margin-top: 10px !important;
	}
	.bntxt h1{
		font-size: 20px;
		letter-spacing: 1px;
	}
	.bntxt p{
		margin-top: 10px !important;
		font-size: 12px;
		line-height: 1.5;
	}
	.foot{
		margin-top: 0;
	}
	.footbg{
		background: none;
	}
	.ft,.fm{
		background: #222222;
	}
	.fhw{
		border-radius: 4px;
		padding: 20px;
		position: static;
		top: 0;
	}
	.ft{
		margin-top: 15px;
		padding: 20px 0 10px 0;
	}
	.fhl{
		text-align: center;
	}
	.fhr {
		display: block;
	}
	.fhra{
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
	}
	.fhra input{
		height: 42px;
		border-radius: 3px;
	}
	.fhra button{
		height: 42px;
	}
	.ftwba a img{
		height: 24px;
	}
	.ftwba{
		margin: 5px 8px;
	}
	.fm{
		padding: 25px 0;
	}
	.fma{
		display: none;
		text-align: center;
	}
	.fma.active{
		display: block;
	}
	.fma ul li{
		padding: 2px 0;
	}
	.fma ul li img{
		height: 12px;
		margin-right: 5px;
	}
	.fmr {
		text-align: center;
	}
	.fmr p{
		margin-top: 4px;
		font-size: 12px;
	}
	.fb{
		padding: 12px 0;
		font-size: 12px;
	}
	.itopline{
		width: 35px;
		height: 2px;
	}
	.morea{
		padding: 6px 22px;
	}
	.i1r{
		padding-left: 15px;
	}
	.i1r::after{
		border-width: 1px;
		bottom: -15px;
	}
	.i2{
		background-size: cover !important;
	}
	.i2l{
		padding-right: 15px;
	}
	.i2l::after{
		border-width: 1px;
		bottom: -15px;
	}
	.i2r{
		margin-top: 35px !important;
	}
	.i2r .itxt *{
		color: #fff;
	}
	.i3topr i{
		width: 40px;
		height: 30px;
		font-size: 15px;
	}
	
	.listnav{
		padding: 12px 0;
	}
	.listbn img{
		min-height: 140px;
		object-fit: cover;
	}
	.lbntxt h1{
		font-size: 22px;
	}
	.lbntxt p{
		font-size: 13px;
		line-height: 1.8;
		margin-top: 10px !important;
	}
	.ab2a h2{
		font-size: 22px;
	}
	.ab2at span{
		font-size: 16px;
		margin-left: 10px;
	}
	.ab2a p{
		font-size: 13px;
	}
	.ab3a{
		width: 100%;
		margin-top: 15px;
	}
	.ab4w{
		padding: 0 50px;
	}
	.swiper-button-next-ab4,.swiper-button-prev-ab4{
		width: 30px;
		height: 30px;
		margin-top: -15px;
		font-size: 16px;
	}
	.swiper-button-next-ab5,.swiper-button-prev-ab5{
		width: 30px;
		height: 30px;
		margin-top: -15px;
		font-size: 16px;
	}
}

.fhw .fhr .fhra input::placeholder{font-size: 14px;}


.mg_my{justify-content: space-between;padding: 0px 15px;}
.jt_ct{justify-content:space-between;}
.jt_cn{justify-content:center;}
.ny_nr{width:100%; overflow:hidden;}
.ny_nr .ny_bt.cn{margin-bottom:25px;  line-height:30px; color:#333;text-align: left;}
.ny_nr .ny_bt.cn p{padding:12px 0px; font-size:20px;text-transform: capitalize;}
.ny_nr .ny_bt.cn .t_b{display: flex;align-items: center;}
.ny_nr .ny_bt.cn .t_b i.on{width: 9%;height: 2px;background: #cca852;}
.ny_nr .ny_bt.cn .t_b i{width: 95%;height: 1px;background: #E9E9E9;}
.ny_nr .zc_lm{width:340px; padding:0px 0px 25px 0px;}
.ny_nr .zc_lm h3{
	font-size:24px;
	color:#fff;
	background: #333333;
	padding: 20px 16px;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	font-weight: 400;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.ny_nr .zc_lm h3 img{margin-right: 10px;}
.ny_nr .zc_fl{background-color:#fff;box-shadow: 0 0 20px rgba(0,0,0,.09);}
.ny_nr .zc_lm ul{
	padding: 16px 10px 30px 10px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
.ny_nr .zc_lm ul li{margin-bottom:3px; }
.ny_nr .zc_lm ul li a.y_j{font-size:16px; text-indent:20px; line-height:28px; padding-bottom:20px; display:block; border-radius:3px; position:relative;}
.ny_nr .zc_lm ul li:hover a.y_j{color:#656565; text-indent:30px;}
.ny_nr .zc_lm ul li.on a.y_j{color:#656565; text-indent:30px;}
.ny_nr .zc_lm ul li a.y_j:after{width:6px; height:6px; border-radius:50%; background-color:#d6dce0; content:""; position:absolute; top:11px; left:0;
	transition:all .5s;
	-webkit-transition:all .5s;}
.ny_nr .zc_lm a.e_j{
	display:block;
	font-size:16px;
	position:relative;
	color:#656565;
	background: #F3F3F3;
	text-transform: capitalize;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: 400;
	margin-bottom: 6px;
	padding: 16px;
}
.ny_nr .zc_lm a.e_j:hover{background: #cca852;color: #ffffff;}
.ny_nr .zc_lm ul li.on a.e_j{color: #ffffff;background: #cca852;}
.ny_nr .zc_lm i{position:absolute; top:14px; right:15px; display:block; font-size:16px; line-height:28px; color:#656565; text-align:center;
	transition:all .5s;
	-webkit-transition:all .5s;font-weight: bold;}
.ny_nr .zc_lm ul li:hover i{
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	color: #cca852;
}
.ny_nr .zc_lm ul li.on i{color:#cca852;
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);}
.ny_nr .zc_lm .s_j{ display:none;background: none;}
.ny_nr .zc_lm .s_j p{margin-bottom:2px;border-bottom: solid 1px #F3F3F3;}
.ny_nr .zc_lm .s_j p:last-child{border-bottom: none;}
.ny_nr .zc_lm .s_j p a{font-size:14px; text-indent:28px; line-height:50px; color:#656565; display:block; position:relative; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;border-bottom: dotted 1px #F3F3F3;text-transform: capitalize;}
.ny_nr .zc_lm .s_j p a:hover{ color:#cca852; text-indent:39px;}
.ny_nr .zc_lm .s_j p.on a{
	color: #cca852;
}
.ny_nr .zc_lm ul li:hover .s_j{display: block;}
.ny_nr .yc_nr{width:calc(100% - 380px);}
.ny_nr .cp_lb{width:100%; position:relative;}
.ny_nr .cp_lb .n_r{
	margin-bottom: 30px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	box-shadow: 0 0 20px rgba(0,0,0,.05);
	overflow: hidden;
	border: solid 1px #f3f3f3;
}
.ny_nr .cp_lb .t_p{
	padding: 29px;
	height:339px; 
	overflow:hidden;
}
.ny_nr .cp_lb .t_p img{
    width:100%; 
height:100%; 
display:block;
object-fit:cover;
object-position:center center;
-webkit-user-select:none;
user-select:none;
}
.ny_nr .cp_lb .w_z{padding: 19px;width: 100%;overflow: hidden;background: #F5F5F5;}
.ny_nr .cp_lb .w_z .b_t a{
	display: block;
	color: #333333;
	font-size: 16px;
	line-height: 46px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	text-transform: capitalize;
}
.ny_nr .cp_lb .w_z .m_s{color: #888888;font-size: 14px;text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;}
.ny_nr .cp_lb .w_z .m_r{margin-top: 9px;}
.ny_nr .cp_lb .w_z .m_r a{display: block;width: 80px; height: 30px;text-align: center;line-height: 30px;color: #FFFFFF;font-size: 14px;background: #cca852;}
.ny_nr .cp_lb .n_r:hover .m_r a{background: #cca852;color: #FFFFFF;}
.ny_nr .cp_lb .n_r:hover .b_t a{color: #cca852;}
@media only screen and (max-width:1100px){
	.ny_nr .ny_bt.cn{margin-bottom:20px; padding:15px 0px; font-size:22px; line-height:26px;}
	.ny_nr .zc_lm{width:250px; padding:20px 15px;}
	.ny_nr .zc_lm h3{font-size:18px; line-height:20px; padding-bottom:10px; margin-bottom:10px;}
	.ny_nr .zc_lm ul li{margin-bottom:15px;}
	.ny_nr .zc_lm ul li a.y_j{font-size:15px; text-indent:15px; line-height:26px; padding-bottom:15px;}
	.ny_nr .zc_lm ul li:hover a.y_j{text-indent:20px;}
	.ny_nr .zc_lm ul li.on a.y_j{text-indent:20px;}
	.ny_nr .zc_lm ul li a.y_j:after{top:10px;}
	.ny_nr .zc_lm a.e_j{padding-bottom:15px; font-size:13px; line-height:26px;}
	.ny_nr .zc_lm i{right:10px; line-height:26px;}
	.ny_nr .zc_lm .s_j{padding-bottom:15px;}
	.ny_nr .zc_lm .s_j p a{line-height:32px;}
	.ny_nr .zc_lm .s_j p.on a{text-indent:20px;}
	.ny_nr .zc_lm .s_j p a:after{top:14px; left:5px;}
	.ny_nr .yc_nr{width:calc(100% - 270px);}
	.ny_nr .cp_lb .n_r .t_p a{font-size: 16px;}
	.ny_nr .cp_lb .n_r .w_z{ padding: 15px 10px;}
	.ny_nr .cp_lb .m_s {
		font-size: 12px;
	}
	.ny_nr .cp_lb .w_z .m_s {
		font-size: 12px;
	}
	.ny_nr .cp_lb .m_r a {
		font-size: 12px;
	}
	.ny_nr .zc_cp .n_r li .w_z a {
		font-size: 12px;
		line-height: 22px;
	}
	.ny_nr .zc_cp .n_r li {
		margin-bottom: 10px;
		padding: 10px 0px;
	}
	.ny_nr .zc_lm .s_j p a{
		font-size: 12px;
	}
	.ny_nr .zc_lx .n_r li {
		margin-bottom: 10px;
		padding: 10px 0px;
	}
	.ny_nr .zc_cp .b_t {
		line-height: 40px;
	}
}
@media only screen and (max-width:768px){
	.ny_nr .yc_nr{
		padding: 0px 9px;
	}
	.ny_nr .cp_lb .n_r{
		margin-bottom: 19px;
	}
	.ny_nr .cp_lb .t_p{
	padding: 19px;
	height:auto; 
    }
}
@media only screen and (max-width:640px){
	.ny_nr .zc_lm {
		width: 100%;
		padding: 0px;
	}
	.ny_nr .cp_lb .w_z .b_t a {
		font-size: 13px;
		line-height: 22px;
	}
	.ny_nr .zc_lm .zc_fl{display:none;}
	.ny_nr .yc_nr{width:100%;}
	.ny_nr .ny_bt.cn{padding: 0px;}
	.ny_nr .cp_lb .t_p {
		padding: 10px;
	}
	.ny_nr .cp_lb .w_z .m_r a {
		width: 60px;
		height: 26px;
		line-height: 24px;
		font-size: 12px;
	}

}

.ny_lm{width:100%; color:#999; line-height:60px; position:relative; z-index:9;background: #f9f9f9;}
.ny_lm .dq_wz a{color:#999;}
.ny_lm .dq_wz a:hover{color:#cca852;}
.ny_lm .dq_wz span{color:#cca852;}
.ny_lm .dq_wz i{font-size:18px; display:inline-block; margin-right:3px; vertical-align:middle; margin-top:-2px;}
@media only screen and (max-width:1100px) {
	.ny_lm{line-height:50px;}
}
.ny_nr .xq_nr .yy_xq{margin-bottom:50px;}
.ny_nr .xq_nr .yy_xq .y_c{margin-bottom: 20px;}
.ny_nr .xq_nr .yy_xq .y_c .b_t{color: #333333;font-size: 32px;font-weight: bold; margin-bottom: 10px;}
.ny_nr .xq_nr .yy_xq .m_r{margin-top: 50px;display: flex;}
.ny_nr .xq_nr .yy_xq .m_r a{color: #cca852;display: block;font-size: 14px;width: 120px;height: 46px;text-align: center;line-height: 46px;background: none;border: solid 1px #cca852;-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;margin-right: 20px;}
.ny_nr .xq_nr .yy_xq .m_r a.on{color: #fff;background: #cca852;}
.ny_nr .xq_nr .yy_xq .m_s{color: #656565;font-size: 15px;line-height: 32px;margin-bottom: 20px;}
.ny_nr .xq_nr .yy_xq .l_b{padding: 15px 0px; border-top: solid 1px #E5E5E5;border-bottom: solid 1px #E9E9E9;display: flex;align-items: center;}
.ny_nr .xq_nr .yy_xq .l_b a{ margin-right: 20px;}
.ny_nr .xq_nr .xg_cp{margin-top: 30px;}
.ny_nr .xq_nr .xg_cp .xg_nr .n_r .t_p img{ width: 100%;height: auto;display: block;}
.ny_nr .xq_nr .xg_cp .xg_nr .n_r .w_z{background: #F5F5F5;padding: 10px 15px;}
.ny_nr .xq_nr .xg_cp .xg_nr .n_r .w_z .b_t{margin-bottom: 10px;}
.ny_nr .xq_nr .xg_cp .xg_nr .n_r .w_z .b_t a{color: #333333;font-size: 18px;font-weight: bold;}
.ny_nr .xq_nr .xg_cp .xg_nr .n_r .w_z .m_s{color: #656565;font-size: 14px;line-height: 22px;}
.ny_nr .cp_xq .b_g{font-size: 16px;line-height: 32px;}
.ny_nr .cp_xq .b_g img{max-width: 100%;height: auto;}
@media only screen and (max-width:1100px){
	.ny_nr .xq_nr .yy_xq{margin-bottom:35px;}

}
@media only screen and (max-width:640px){
	.ny_nr .xq_nr .b_t{font-size:20px; line-height:30px;}
	.ny_nr .xq_nr .xg_cp{margin-top: 20px;}
	.ny_nr .xq_nr .xg_cp .xg_nr .n_r{margin-bottom: 30px;}
	.ny_nr .xq_nr .xg_cp .xg_nr .n_r .w_z{padding: 10px;}
	.ny_nr .xq_nr .xg_cp .xg_nr .n_r .w_z .b_t a{font-size: 14px;}
	.ny_nr .xq_nr .xg_cp .xg_nr .n_r .w_z .m_s{font-size: 12px;line-height: 20px;}
}

.xq_nr .cp_zs .cp_dt{border:1px solid #ddd; margin-bottom:10px;}
.xq_nr .cp_zs .cp_dt img{width:100%; height:auto; display:block;}
@media only screen and (max-width:1440px){
	.ny_nr .xq_nr .yy_xq .y_c .b_t {
		font-size: 30px;
	}
	.ny_nr .xq_nr .yy_xq .y_c .j_g p {
		font-size: 20px;
	}
	.ny_nr .xq_nr .yy_xq .y_c .j_g span {
		font-size: 12px;
	}
	.ny_nr .xq_nr .yy_xq .d_l p {
		font-size: 12px;
	}
	.ny_nr .xq_nr .yy_xq .d_l span {
		font-size: 12px;
		line-height: 26px;
	}
	.ny_nr .xq_nr .yy_xq .m_r {

		margin-top: 20px;
	}
	.ny_nr .ny_bt.cn {
		margin-bottom: 20px;
		font-size: 20px;

	}
	.ny_nr .ny_bt.cn p {
		padding: 10px 0px;
	}
}
@media only screen and (max-width:768px){
	.cp_xq{padding: 0px 9px;}
	.cp_xq .b_g{
		overflow: auto;
	}
	.xq_nr .cp_zs{
		margin-bottom: 20px;
	}
	.xg_cp{padding: 0px 10px;}
	.ny_nr .xq_nr .yy_xq .y_c .b_t {
		font-size: 20px;
	}
	.ny_nr .xq_nr .yy_xq .y_c {
		margin-bottom: 0px;
	}
	.ny_nr .xq_nr .yy_xq .m_s {
		font-size: 13px;
		line-height: 26px;
		margin-bottom: 16px;
	}
}

.xw_lb .xw_nr{margin-bottom: 29px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);border-radius: 6px;}
.xw_lb .xw_nr .n_r{padding: 24px;}
.xw_lb .xw_nr .n_r .r_q{color: #666;font-size: 15px;}
.xw_lb .xw_nr .n_r .b_t{font-size: 18px;color: #222;font-weight: bold;margin-top: 9px;}
.xw_lb .xw_nr .n_r .t_b{display: flex;justify-content: flex-end;margin-top: 9px;}
.xw_lb .xw_nr .n_r:hover .b_t{color: #cca852;}
@media only screen and (max-width:1100px){
	.xw_lb .xw_nr{margin-bottom: 19px;}
	.xw_lb .xw_nr .n_r{padding: 19px;}
	.xw_lb .xw_nr .n_r .r_q{font-size: 14px;}
	.xw_lb .xw_nr .n_r .b_t{font-size: 17px;margin-top: 7px;}
	.xw_lb .xw_nr .n_r .t_b{margin-top: 7px;}
}


.xw_xq{width:100%; overflow:hidden; position:relative;
	background: #FFFFFF;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.xw_xq .xq_nr .b_t{font-size:28px; line-height:36px; font-weight:bold; color:#000; text-align:center; margin-bottom:20px;}
.xw_xq .xq_nr .x_x{padding-bottom:30px;margin-bottom:45px; border-bottom:1px solid #eee; text-align:center; line-height:26px;}
.xw_xq .xq_nr .x_x span{display:inline-block; padding:0 10px;}
.xw_xq .xq_nr .n_r{font-size:16px; line-height:36px;}
.xw_xq .xq_nr .n_r img{max-width:100%; height:auto; display:block; margin:0 auto;}
.xw_xq .xq_nr .f_y{margin-top:40px; padding-top:30px; border-top:1px solid #eee; color:#999; font-size:15px; line-height:32px;}
.xw_xq .xq_nr .z_c, .xw_xq .xq_nr .y_c{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
@media only screen and (max-width:640px){
	.xw_xq .xq_nr .b_t{font-size:16px; line-height:30px; margin-bottom:15px;}
	.xw_xq .xq_nr .x_x{padding-bottom:15px; margin-bottom:15px;}
	.xw_xq .xq_nr .n_r{font-size:12px; line-height:24px;}
	.xw_xq .xq_nr .f_y{margin-top:15px; padding-top:20px; font-size:12px;}
}

.yema{width:100%; margin-top:30px; text-align:center;}
.yema ul li{display:inline-block; margin:0 2px;}
.yema ul li a{min-width:40px; padding:0 15px; border-radius:2px; background-color:#fff; border:1px solid #eee; font-size:15px; line-height:38px; text-align:center; color:#999; display:block;}
.yema ul li a:hover{background-color:#cca852; border:1px solid #cca852; color:#fff;}
.yema ul li.active a{background-color:#cca852; border:1px solid #cca852; color:#fff;}
@media only screen and (max-width:640px){
	.yema{margin-top:20px;}
	.yema ul li{margin:0 .2rem;}
	.yema ul li a{min-width:2.6rem; padding:0 1rem; font-size:12px; line-height:2.6rem;}
}

.hx_lb .n_r{margin-bottom: 30px;background: #FFFFFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(0,0,0,.09);
	border: solid 1px #f3f3f3;
}
.hx_lb .n_r .t_p{width: 100%;overflow: hidden;border-bottom: solid 1px #f3f3f3;height:369px; }
.hx_lb .n_r .t_p img{
	width:100%; 
height:100%; 
display:block;
object-fit:cover;
object-position:center top;
-webkit-user-select:none;
user-select:none;
	transition:all 5s;
	-webkit-transition:all 5s;
}
.hx_lb .n_r .w_z{padding: 20px 30px;text-align: center;}
.hx_lb .n_r .w_z a{font-size: 18px;font-weight: bold;color: #000000;}
.hx_lb .n_r:hover .t_p img{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
.hx_lb .n_r:hover .w_z a{color: #cca852;}
@media only screen and (max-width:1100px){
	.ny_bd{padding:50px 0px;}
	.ny_ty{padding:50px 0px;}
	.hx_lb .n_r{
		margin-bottom: 20px;
	}
	.hx_lb .n_r .w_z{padding: 16px;}
	.hx_lb .n_r .w_z a{font-size: 16px;}
}
@media only screen and (max-width:1100px){
    .hx_lb .n_r .t_p{height:auto; }
}

.ny_lx{width:100%; padding:80px 0; overflow:hidden;}
.ny_lx .b_t{margin-bottom:35px; font-size:26px; font-weight:bold; color:#000; line-height:36px;}
.ny_lx .lx_nr{width:490px;}
.ny_lx .lx_nr .x_x ul li{margin-top:30px; font-size:17px; line-height:36px; color:#333; padding-left:30px; position:relative;}
.ny_lx .lx_nr .x_x i{width:30px; position:absolute; top:0; left:0; color:#999; text-align:center; display:inline-block;}
.ny_lx .lx_nr .x_x i.icon-youxiang1{font-size:18px;}
.ny_lx .lx_nr .x_x i.icon-dianhua4{font-size:18px;}
.ny_lx .lx_bd{width:calc(100% - 600px);}
.ny_lx .lx_bd .b_d ul li{width:45%; position:relative;}
.ny_lx .lx_bd .b_d ul li.q_b{width:100%;}
.ny_lx .lx_bd .b_d input{width:100%; height:71px; border-bottom:1px solid #eee; line-height:70px; color:#333; display:block;font-size: 17px;}
.ny_lx .lx_bd .b_d input::placeholder{color:#999;}
.ny_lx .lx_bd .b_d textarea{width:100%; height:86px; padding-top:13px; border-bottom:1px solid #eee; line-height:24px; color:#333; resize:none; display:block;font-size: 17px;}
.ny_lx .lx_bd .b_d textarea::placeholder{color:#999;}
.ny_lx .lx_bd .b_d button{
	width:140px;
	height:46px;
	border-radius:5px;
	background-color:#000000;
	font-size:17px;
	line-height:46px;
	color:#fff;
	margin-top:40px;
	margin-right:15px;
	outline:none;
	transition:all .5s;
	-webkit-transition:all .5s;
	cursor: pointer;
}
.ny_lx .lx_bd .b_d button:hover{background-color:#000000;}
.ny_lx .lx_bd .b_d button.c_z{background-color:#888;}
.ny_lx .lx_bd .b_d button.c_z:hover{background-color:#2b2b2b;}
.ny_lx .lx_mp{width:100%; height:400px; margin-top:50px;}
@media only screen and (max-width:1100px){
	.ny_lx{padding:50px 0;}
	.ny_lx .b_t{margin-bottom:25px; font-size:22px; line-height:28px;}
	.ny_lx .lx_nr{width:300px;}
	.ny_lx .lx_nr .x_x ul li{margin-top:20px; font-size:14px; line-height:22px;}
	.ny_lx .lx_bd{width:calc(100% - 340px);}
	.ny_lx .lx_bd .b_d ul li{width:47%; position:relative;}
	.ny_lx .lx_bd .b_d input{height:53px; line-height:52px;}
	.ny_lx .lx_bd .b_d textarea{line-height:24px;}
	.ny_lx .lx_bd .b_d button{width:120px; height:38px; line-height:38px; margin-top:15px;}
	.ny_lx .lx_mp{height:350px;}
}
@media only screen and (max-width:640px){
	.ny_lx{padding:40px 0;}
	.ny_lx .b_t{margin-bottom:15px; font-size:18px; line-height:26px;}
	.ny_lx .lx_nr{width:100%; margin-bottom:35px;}
	.ny_lx .lx_nr .x_x ul li{margin-top:20px; font-size:14px; line-height:26px;}
	.ny_lx .lx_bd{width:100%;}
	.ny_lx .lx_bd .b_d ul li{width:100%;}
	.ny_lx .lx_mp{height:230px; margin-top:40px;}
}

.ab4.gn{background: linear-gradient(to bottom, #f6f6f6, #ffffff);}

.ab4.gn .swiper-container-ab5{padding-bottom: 59px;}
.ab4.gn .swiper-container-ab5 .swiper-pagination-ab5{bottom: 0px;}
.ab4.gn .swiper-container-ab5 .swiper-pagination-bullet-active{background: #cca852;}
.ab4.gn .ab4a .t_p{overflow: hidden;}
.ab4.gn .ab4a .w_z{text-align: center;line-height: 46px;background:#f6f6f6 ;}
@media only screen and (max-width:640px){
	.ab4.gn .swiper-container-ab5{padding-bottom: 39px;}
	.ab4.gn .ab4a .w_z{line-height: 36px;}
}

@media only screen and (max-width:640px){
    .rta_a {
    width: 70px;
    height: 70px;
    font-size: 26px;
    }
    .rhide{
        min-height: 70px;
    }
    .rhide::after{
        top: 35px;
    }
    .text16.gn{font-size:16px;}
}

.gy_bt{
    margin-bottom:29px;
    max-width:169px;
    line-height:56px;
    background:#cca852;
    color:#ffffff;
    font-size:18px;
    text-align:center;
    -webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}
@media only screen and (max-width:640px){
    .gy_bt{
        max-width:119px;
        line-height:46px;
        font-size:16px;
        margin-bottom:19px;
    }
}